@import url('https://fonts.googleapis.com/css2?family=Homemade+Apple&family=Lora&family=Nothing+You+Could+Do&family=Sawarabi+Mincho&display=swap');
html,body {
  padding: 0;
  margin: 0;
}
body {
  font-family: 'Sawarabi Mincho', sans-serif;
}
.images {
  display: block;
  width: 680px;
  margin: 10px auto;
  margin-bottom: 20px;
  box-sizing: border-box;
  border-radius: 10px;
  border: solid 1px;
}
.main {
  width: 680px;
  margin: 0 auto;
  padding: 1px;
}
.content-wrap {
  width: 680px;
  padding: 1px;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 20px;
  background-color: rgba(200, 200, 200, 0.5);
  border-radius: 20px 250px 50px 200px  / 100px 50px 100px 50px;}
  .content{
  margin:40px 50px;
  }
  .sentence {
    font-size: 10px;
    margin: 0;
    margin-top: 3px;
    padding: 5px 10px;
    border-top: solid 1px #111;
  }
  h1 {
    font-size: 20px;
    margin: 0;
    font-weight: bolder;
  }
.linkbtn_wrap{
  font-size: 13px;
  text-align: center;
  width: 680px;
  margin: 10px auto;
  margin-bottom: 20px;
}
a.backBtn {
  font-family: 'Nothing You Could Do', cursive;
  padding: 3px 10px;
  text-decoration: none;
  color: #000;
  margin-right: 5px;
  border-bottom: solid 1px;
}

span.backBtn {
color: #000;
text-decoration: line-through;
padding: 3px 10px;
  margin-right: 5px;
  font-family: 'Nothing You Could Do', cursive;
}

.linkbtn_wrap a[href="https://alicex.jp/d_15th/"] {
font-family: 'Nothing You Could Do', cursive;
padding: 3px 10px;
text-decoration: none;
color: #000;
margin-right: 5px;
border-bottom: solid 1px;
}

a[href="https://alicex.jp/d_15th/album/1/"]{
    pointer-events: none;
   color: #000;
    text-decoration: line-through;
    font-family: 'Nothing You Could Do', cursive;
}footer a[href="https://alicex.jp/d_15th/"]  {
  font-size: 10px;
  font-family: 'Nothing You Could Do', cursive;
 color: #000;
}